Subject: Re: CCL:Protease Inhibitors Entropy/Enthalpy

From: David Turner <[email-masked]>
Date: Tue, 27 Feb 2001 17:03:11 +0100

Thanks to all who replied - I now have plenty to be getting on 
with ... attached all replies received up to 27/2

David

Original request:

>
> Can anybody point me to an article or articles discussing the
> relative contributions of entropic and enthalpic terms to the
> free energy of binding of substrates and/or inhibitors of HIV
> protease or perhaps in more general terms for aspartic and the
> various other classes of proteases?
>

|================================================================================|
1) From: Mark Forster <[email-masked]>

Check out these recent references:

a) Wang, W., Kollman, P.A., 2000.
Free energy calculations on dimer stability of the HIV protease using
molecular dynamics and a continuum solvent model.
Journal of Molecular Biology 303 567-82.

b) McCarrick, M.A., Kollman, P.A., 1999.
Predicting relative binding affinities of non-peptide HIV protease inhibitors
with free energy perturbation calculations.
Journal of Computer Aided Molecular Design. 13 109-21

c) Molecular mechanisms of resistance: free energy calculations of mutation
effects on
inhibitor binding to HIV-1 protease.
Rick SW, Topol IA, Erickson JW, Burt SK
Protein Sci. 1998 Aug;7(8):1750-6.

|================================================================================|

2) From:  [email-masked]

Although I am not familiar with proteases and alike the formulation of the
question gave me the impression that you may face with the notorius
compensation effect.
If this is so, I have explanations and literature sources abundantly.
bye
Charles
*******************************************************
Dr. Karoly Heberger 
Institute of Chemistry, Chemical Research Center, 
Hungarian Academy of Sciences
H-1025 Budapest II., Pusztaszeri út 59-67.  
H-1525 Budapest, P. O. Box. 17, Hungary
Fax: (36 1) 325 75 54; Phone: (36 1) 325 79 00;  
Email: [email-masked]
*******************************************************

|================================================================================|
3) From: Carol Parish <[email-masked]>

The following paper provides binding thermodynamics for acetyl pepsin and a
9-mer peptide.

Lugue, Todd, Gomez, Semo and Freire
Biochemistry, 1998, 37, 5791-5797.

If you recieve any other references would you be so kind as to summarize to the
list or to me directly?

Thanks,
Carol Parish

|================================================================================|

4) From: Salvatore Guccione <[email-masked]>

***I am not sure but I think some studies on have been performed by HINT.

Look at the:  www. eslc. vabiotevch. com   or contact Glen Kellogg .
"Glen E. Kellogg" <[email-masked]>
Best Regards, Salvatore

|================================================================================|

5) From: Bruce Allan Palfey <[email-masked]>
Look at Gomez & Friere (1995) J. Mol. Biol., 252, 337-350 for an
interesting analysis of endothiapepsin.  I think Friere has also worked on
the HIV protease, but I don't know the reference.

ciao,
Bruce

Bruce Palfey, Department of Biological Chemistry, University of Michigan
Ann Arbor, MI 48109-0606

|================================================================================|

6) From: [email-masked]

My guess is that Vertex has loads of such data. They have played with HIV1PR
for the past decade, and running microcalorimetric titration since. No idea
if they published, but I suggest you start digging there. Another guess
would be the Peter Rose & crew from Agouron, same stuff.

Tudor 

|================================================================================|

7) From: Jordi Villa <[email-masked]>

Check,

Proteins: Structure, Function, and Genetics
Volume 39, Issue 4, 2000. Pages: 393-407
 Examining methods for calculations of binding free energies: LRA, LIE,
PDLD-LRA, and PDLD/S-LRA calculations of ligands
 binding to an HIV protease
 Yuk Yin Sham, Zhen Tao Chu, Holly Tao, Arieh Warshel *

You can get it from the web at:

http://www3.interscience.wiley.com/cgi-bin/abstract/72501371/START

|================================================================================|

8) From:  Shahar Keinan <[email-masked]>

Try This:

Bardi, J. S.; Luque, I.; Freire, E. Biochemistry 1997, 36, 6588-6596.

Shahar

|================================================================================|

9) From: Jan Torleif Pedersen <[email-masked]>

Well - you are asking a perfectly valid question, but it has not been
answered fully by anybody.
I know of only one review which attempts to look at the drug binding
energetics from a theoretical perspective and that is Michael Gilson. Please
have a look at his very nice review : 

Gilson MK, Given JA, Bush BL, McCammon JA.
The statistical-thermodynamic basis for computation of binding affinities: a
critical review.
Biophys J. 1997 Mar;72(3):1047-69.

Best Regards
-- Jan

|================================================================================|

10) From: Malcolm Gillies <[email-masked]>

I don't know of a review, but this is a recent one with thermodynamic
analysis of KNI-272/HIV-1 PR binding by microcalorimetry, and which
also mentions previous data on acetylpepstatin, indinavir, saquinavir
and nelfinavir. Hope that's some help.

@article{velazquez00a,
        author = {A. Velazquez-Campoy and I Luque and M. J. Todd and
                  M. Milutinovich and Y. Kiso and E. Freire},
        number = {9},
        year = {2000},
        pages = {1801-1809},
        journal = {Protein Sci.},
        title = {Thermodynamic dissection of the binding energetics of
                 {KNI-272}, a potent {HIV-1} protease inhibitor},
        volume = {9}
}

cheers,

Malcolm
--
Malcolm Gillies <[email-masked]>
PhD student, computational medicinal chemistry
Dept Medicinal Chemistry, Faculty of Pharmacy,
Utrecht University, The Netherlands

|================================================================================|

-- 

________________________________________________________________

David Turner                                             Synt:em
Senior Modeling Scientist              Parc Scientifique G.Besse
Computational Drug Discovery                         30000 Nimes
email: [email-masked]                                 France

Tel: 				       
Switchboard: +33 (0)4 66 04 86 66      Fax: +33 (0)4 66 04 86 67
Direct Line: +33 (0)4 66 04 22 85
________________________________________________________________

          Discover New Drugs, Discover Synt:em
                 http://www.syntem.com
________________________________________________________________